<link href="https://fonts.googleapis.com/css2?family=Comfortaa:wght@700&family=Nunito:wght@900&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
<!-- <ion-header>
  <ion-toolbar>
    <ion-title >meals2go</ion-title>

    <ion-buttons slot="start">
      <ion-menu-button menu="main-menu" color="dark" autoHide="false"></ion-menu-button>

      
    </ion-buttons>


    <ion-icon slot="end" name="search"></ion-icon>
  </ion-toolbar>
</ion-header> -->

<ion-content>

  <div class="header">
    <!-- <ion-buttons slot="start">
      <ion-menu-button menu="main-menu" color="dark" autoHide="false"></ion-menu-button>
      
      
    </ion-buttons> -->
    <div class="title">
      <ion-title>meals2go</ion-title>
    </div>
    <div class="icon">
      <ion-icon name="logo-buffer"></ion-icon>
    </div>

  </div>
  <div class="search ">
    

    <ion-input [(ngModel)]="searches" class="ion-padding" placeholder="Search Recipe"></ion-input>

    <div class="icon">
      <ion-icon (click)="search()" name="search"></ion-icon>
    </div>

    

  </div>
  <div class="content ">
    <div class="head ">
      <h3>Recipes Feed</h3>
    </div>
    <div class="posts">
    

    <ion-card *ngFor="let recipe of recipes">
      <ion-card-header>
        
        <img src="{{recipe.image}}" alt="">
        
        <ion-card-subtitle>{{ recipe.category }}
        </ion-card-subtitle>
        
          <ion-card-title>{{ recipe.name }}</ion-card-title>
        
        
      </ion-card-header>
    
      <ion-card-content>
        {{ recipe.description }}
      </ion-card-content>
      <div class="card-footer">
        <ion-button  fill="clear" (click)="details(recipe.id)"><ion-icon name="information-circle"></ion-icon></ion-button>
        <ion-button fill="clear" (click)="save(recipe.id)"><ion-icon name="add"></ion-icon></ion-button>
      </div>
      
    </ion-card>

    <!-- <ion-card>
      <ion-card-header>
        
        <img src="https://panlasangpinoy.com/wp-content/uploads/2009/08/Best-Pork-Adobo-Recipe.jpg" alt="">
        
        <ion-card-subtitle>Pinoy Dishes 🇵🇭
        </ion-card-subtitle>
        <ion-card-title>Adobong Baboy</ion-card-title>
      </ion-card-header>
    
      <ion-card-content>
        This is a recipe post for Filipino Pork Adobo. It is a dish composed of pork slices cooked in soy sauce, vinegar, and garlic. There are version wherein onions are also added. Adobo is a popular dish in the Philippines, along with Sinigang.
      </ion-card-content>
      <div class="card-footer">
        <ion-button  fill="clear"><ion-icon name="information-circle"></ion-icon></ion-button>
        <ion-button fill="clear"><ion-icon name="globe"></ion-icon></ion-button>
      </div>
      
    </ion-card> -->

    <!-- <ion-card>
      <ion-card-header>
        
        <img src="https://panlasangpinoy.com/wp-content/uploads/2009/08/Best-Pork-Adobo-Recipe.jpg" alt="">
        
        <ion-card-subtitle>Pinoy Dishes 🇵🇭
        </ion-card-subtitle>
        <ion-card-title>Adobong Baboy</ion-card-title>
      </ion-card-header>
    
      <ion-card-content>
        This is a recipe post for Filipino Pork Adobo. It is a dish composed of pork slices cooked in soy sauce, vinegar, and garlic. There are version wherein onions are also added. Adobo is a popular dish in the Philippines, along with Sinigang.
      </ion-card-content>
      <div class="card-footer">
        <ion-button  fill="clear"><ion-icon name="information-circle"></ion-icon></ion-button>
        <ion-button fill="clear"><ion-icon name="globe"></ion-icon></ion-button>
      </div>
      
    </ion-card> -->


    
    

  </div>





  </div>

</ion-content>

<ion-footer>

  <ion-toolbar>

    <ion-tabs>
      <ion-tab-bar slot="bottom">
        <ion-tab-button  class="active">
          <ion-icon name="home"></ion-icon>
          <ion-label>Home</ion-label>
          
        </ion-tab-button>
    
        <ion-tab-button routerLink="/myrecipes">
          <ion-icon name="list"></ion-icon>
          <ion-label>My Recipes</ion-label>
        </ion-tab-button>
    
        <ion-tab-button routerLink="/settings">
          <ion-icon name="cog"></ion-icon>
          <ion-label>Settings</ion-label>
        </ion-tab-button>
    
        <ion-tab-button routerLink="/about">
          <ion-icon name="information-circle"></ion-icon>
          <ion-label>About</ion-label>
        </ion-tab-button>
      </ion-tab-bar>
    </ion-tabs>
  </ion-toolbar>
</ion-footer>
